div#content div.header_wrap {
height:28px;
color:#a4a4a4;
margin:10px 10px 0
}


div#content div.location_wrap {
display:none
}

div#content div.title h1 {
font:bold 18px Trebuchet MS, tahoma;
color:#151eb7
}

div#content div.footer_wrap {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
margin:10px
}

div#content div.footer p {
margin-right:2px;
display:block;
float:left;
color:#151eb7;
font:14px/16px arial, verdana, sans-serif;
padding:4px 8px
}

div#content div.footer a {
display:block;
float:left;
color:#151eb7;
font:16px/18px arial, verdana, sans-serif;
text-decoration:none;
padding:10px 16px
}


div#content div.outter {
position:relative;
margin:0 10px 10px
}

div.typemembers div.dataitem {
margin-bottom:5px;
background:#fff;
border:2px solid #699BD8;
padding:5px
}

div.typepage {
background:#fff;
border:2px solid #699BD8;
padding:4px
}

div.typepage div.comments div.dataitem {
padding-bottom:10px
}

div#content div.image {
padding-right:5px;
padding-left:3px;
padding-top:3px
}

div#content div.image a img {
border:2px solid #699BD8
}

div#content div.image a:hover img {
border:2px solid #151EB7
}

div#content div.itemheader {
position:relative;
padding:0
}

div#content ul.itemheader {
height:16px;
position:relative;
list-style:none
}

div#content ul.itemheader li.report {
padding-right:0
}

.imageOff {
border:1px solid #fff
}

.imageon {
border:1px solid #151eb7
}

div#content div.reportbox {
position:right
}

div#content div.reportbox div.popup {
display:none;
z-index:1;
position:absolute;
bottom:16px;
right:100px;
background:#39f;
border:1px solid #fff;
width:155px;
padding:10px
}

div#content div.reportbox div.popup div.reason {
padding-bottom:5px
}

div#content div.reportbox div.popup div.reason select.select {
width:150px
}

div#content div.reportbox div.popup div.submit a {
width:70px;
height:21px;
display:block;
font:12px/21px arial, verdana, sans-serif;
color:#474646;
text-decoration:none;
text-align:center;
background:url("button_small_hoverreport.gif") no-repeat
}

div#content div.reportbox div.popup div.submit a:hover {
text-decoration:none;
background:url("button_small_hoverreport.gif") no-repeat 0 -21px
}

div#content div.reportbox div.popup div.progress {
height:21px
}

div#info_message {
font:14px/16px tahoma, arial, verdana, sans-serif;
color:#390;
background-color:#DFE8F7;
border-top:1px #151EB7 solid;
border-bottom:1px #151EB7 solid;
margin:10px 0;
padding:10px
}

div#info_message a {
font:14px/16px arial, verdana, sans-serif;
color:#390;
text-decoration:underline
}

div#error_message {
font:14px/16px arial, verdana, sans-serif;
color:#f30;
background-color:#F6CECE;
border-top:1px #f30 solid;
border-bottom:1px #f30 solid;
margin:10px 0;
padding:10px
}

div#error_message a {
font:14px/16px arial, verdana, sans-serif;
color:#151eb7;
text-decoration:underline
}

div.new_members_wrap {
width:661px;
color:#699BD8;
height:232px;
float:left;
background:url('newmembersbg2.png') no-repeat;
margin:0 0 0 10px
}

div.new_members {
padding:0 0 0 9px
}

div.new_members div.image {
float:left;
position:relative;
margin:10px 6px 5px 24px
}


div.typemedia div.dataitem,div.typemedia2 div.dataitem2 {
margin-bottom:5px;
background:#fff;
border:1px solid #699BD8;
padding:5px
}

div.typemedia div.dataitemlast,div.typemedia2 div.dataitemlast,div.typemembers div.dataitemlast,div.typemembersgold div.dataitemlast,div.typemembersblue div.dataitemlast,div.typemembers2 div.dataitemlast {
margin-bottom:0
}

div.typecontent div.dataitem,div.typecomments div.dataitem {
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #6e6e6e
}

div.typecontent div.dataitemlast,div.typecomments div.dataitemlast {
margin-bottom:0;
padding-bottom:0;
border:0
}

div.whyz54 {
width:270px;
color:#699BD8;
float:right;
height:190px;
background:url('');
margin:35px 5px 5px 0
}

div.hpage {
width:661px;
color:#699BD8;
float:left;
height:470px;
background:#fff;
margin:0 5px 5px 0
}

div.new_members_wrap2 {
width:650px;
border:#fff;
height:550px;
background:"" no-repeat 0 0;
margin:0 5px 5px 6px
}

div.new_members2 {
border:#fff;
padding:9px 5px 11px 13px
}

div.new_members2 div.image {
float:left;
position:relative;
margin:0 6px 0 5px
}

div.typecontent div.image img,div.typecomments div.image img,div.typepage div.comments div.image img {
width:50px
}

div#content div.location ul li,div#content div.title,div#content div.options ul li,div#content div.suboptions ul li,table.pmbox tr td.sender div.image {
float:left
}

div#content div.location ul li a:hover,div#content div.options ul li a:hover,div#content div.subtitle a:hover,div#content div.suboptions ul li a:hover,div#content div.footer a.active,div#content div.footer a:hover,div#content h2.inner a:hover,div#content ul.itemheader li a:hover,div#content ul.itemfooter li a:hover,div#content dl.datainfo dd a:hover,table.calendar td a:hover,div#content div.smilies a:hover {
text-decoration:underline
}

div#content div.location ul,div#content div.options ul,div#content div.suboptions ul {
list-style:none
}

div#content div.location ul li,div#content div.title,div#content div.options ul li,div#content div.suboptions ul li,table.pmbox tr td.sender div.image {
float:left
}

div.membersbottomline div.image a:hover img,div.new_members div.image a:hover img,div.new_members2 div.image a:hover img {
border:3px solid #151eb7
}

div.new_members div.image a img,div.new_members2 div.image a img {
border:3px solid #699BD8
}